package ru.neroduckale;

import net.fabricmc.api.ModInitializer;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import ru.neroduckale.register.*;

public class NeroduckaleVapes implements ModInitializer {
    public static final Logger LOGGER = LoggerFactory.getLogger("nerovapes");
	public static final String MOD_ID = "nerovapes";

	@Override
	public void onInitialize() {
		RegisterGUI.registerGUIs();
		RegisterItems.registerModItems();
		RegisterItemGroup.registerItemGroups();
		RegisterSounds.registerSounds();
		RegisterParticles.registerParticles();
		LOGGER.info("Hello Fabric world!");
		
	}
}